.xsmallview .contentarea{ /*CSS for "extra small font" setting*/
font-size: 11px;
}

.smallview .contentarea{ /*CSS for "small font" setting*/
font-size: 13px;
}

.normalview .contentarea{ /*CSS to return page to default setting (with no additional CSS rules added)*/
}

.largeview .contentarea{ /*CSS for "large font" setting*/
font-size: 14px;
}

.xlargeview .contentarea{ /*CSS for "extra large font" setting*/
font-size: 16px;
}
